/******************** NAV bal oldal **************************************/

.NavLeftSide { 
	background-color: #ffffff; 
	width:180px;
    float:left;
}

.NavLeftSide ul {
    margin: 0;
    padding: 0;
    list-style:none;
}

/*--- Kiemelt témák menü ------------------------------------------------*/
.Kiemelt {
    margin: 0 0 0 5px;
    width: 167px;
}

.Kiemelt li {
    border-bottom: 1px solid #d1d1d2;
}

.SzjaHeaderText { /* kiemelt header*/
    height:43px;
    background:url(../../apeh/images/kiemelt_box_head.png) no-repeat left bottom;
    position:relative;
    top:5px;
}

.SzjaHeaderText span {
    color:#fff;
    font:bold 13px Verdana;
    padding-left:26px;
    padding-top:13px;
    text-shadow: 2px 1px 3px #000000;
    position:relative;
    top:14px;
}

.KiemeltCenter .SzjaLink {
    background:url(../../apeh/images/kiemeltmenuk_box1.png) no-repeat left top;
}

.SzjaLinkCenter {
    background:url(../../apeh/images/kiemeltmenuk_box2.png);
}

.KiemeltMenuCenter {
    background:url(../../apeh/images/kiemelt_box_center.png);
}

.KiemeltMenuCenter .XMenuLevel0 a {
    background-image: none;
    color: black;
    padding-left:0;
}

.KiemeltCenter .SzjaLink a {
    background-image:none;
    color:#000000;
    font:bold 11px Verdana;
    text-decoration:none;
    display:block;
    padding:0 0 0 10px;
    margin: 0;
}

.KiemeltBottom {
    height:18px;
    width:167px;
    background:url(../../apeh/images/kiemelt_box_bottom.png) no-repeat left top;
}


/* SZJA banner -------------------------------------------------------------------------*/
.SzjaBanner {
    padding: 5px 0 3px;
}

.SzjaMain {
    background:url(../../apeh/images/szja_box_head.png) no-repeat;
    width: 160px;
    display:block;
    height:32px;
}

.SzjaMain div {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    width: 75%;
    text-shadow:2px 1px 3px #000000;
    text-align: center;
    padding:7px 0 0 30px;
}

/* Utastajekoztato gomb ---------------------------------------------------- */
.utastajekoztatoButton {
    text-align: center;
    margin-top: 10px;
}


/**************** Internetes vásárlás gomb a Főoldalon ****************/

.internetesVasarlas {
    background:url(../../apeh/images/internetes-vasarlas.png) no-repeat 0 0;
    width: 165px;
    height: 40px;
    display: block;
    margin: 5px;
}


/* Bal oldal menu ---------------------------------------------------------- */

.NavLeftSide .MenuPortlet .Menu {
    width:160px;
}

.NavLeftSide .Menu {
    margin-left:10px;
}

.NavLeftSide .Menu ul li {
    border-bottom: 1px solid #d1d1d2;
}

.NavLeftSide .Menu ul li a {
    display:block;
    background:url(../../apeh/images/dot_orange.png) no-repeat left 5px;
    color:#58595b;
    font:bold 11px Verdana;
    text-decoration:none;
    padding: 7px 0 7px 10px;
}

.NavLeftSide .Menu ul li a#MenuOver {
    color:orange;
}
 
.NavLeftSide .MenuLevel0 .Semmi {
    display:block;
    width:120px;
    height:10px;
}

.NavLeftSide .MenuLevel0 ul {
    z-index:2;
    display: none;
    position: absolute;
    left:155px;
    top:0;
}

.NavLeftSide .MenuLevel0:hover ul,
.MenuLeft .MenuLevel0.over ul {
    display: block;
    width:180px;
}
 
.NavLeftSide .Szja .MenuLevel0 a,
.NavLeftSide .OnlinePenztargep .MenuLevel0 a {
    background:url(../../apeh/images/szja_gomb.png) no-repeat left top; padding-left:0px; width: 170px; height: 30px;
}
 
.NavLeftSide .OnlinePenztargep .MenuLevel0 a {
    background:url(../../apeh/images/online_penztargepek_gomb.png) no-repeat left top;
}
 
.NavLeftSide .Szja .MenuLevel0,
.NavLeftSide .OnlinePenztargep .MenuLevel0 {
    padding: 5px 0 15px;
}

.NavLeftSide .XMenuLevel0,
.NavLeftSide .MenuLevel0 {
    position: relative;
}

.NavLeftSide .XMenuLevel0 ul {
    z-index:2;
    display: none;
    position: absolute;
    left:155px;
    top:0;
}

/* második szintű menü */
.NavLeftSide .Menu ul li.MenuLevel1 {
    padding: 0 0 0 10px;
    margin: 0;
}

.NavLeftSide .Menu ul li.MenuLevel1 a {
    font-weight: normal;
    padding:7px 0px 7px 10px;
}

/* harmadik szintű menü */ 
.NavLeftSide .ApehMenuByKeywordsPortlet .MenuLevel2 a {
    background-image:none;
    font-weight: bold;
    padding:5px 0 0;
}

.NavLeftSide .Menu ul li.MenuLevel2 {
    padding:0 0 0 20px;
}

.NavLeftSide .Menu ul li.MenuLevel2 a {
    font-weight:normal;
}

/* negyedik szintű menü */
.NavLeftSide .Menu ul li.MenuLevel3 {
    padding: 0 0 0 30px;
}

.NavLeftSide .Menu ul li.MenuLevel3 a {
    font-weight: normal;
}


/* .Kapcsolat / Csaladokeve */
.Mohu,
.Csaladokeve {
    padding-top: 25px;
    text-align: center;
}
